<?php
/**
 * Artpop Pro Child functions and definitions
 *
 * @link https://developer.wordpress.org/themes/advanced-topics/child-themes/
 *
 * @package Artpop Pro Child
 * @since Artpop Pro Child Pro 1.0
 */


/**
 * Enqueue the parent and child theme stylesheets.
 */
add_action( 'wp_enqueue_scripts', 'artpop_pro_enqueue_styles' );
function artpop_pro_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style( 'artpop-style', get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get('Version')
	);
	wp_enqueue_style( 'artpop-child-style', get_stylesheet_uri(),
		array( 'artpop-style' ), // the parent stylesheet it depends on
		$theme->get('Version')
	);
}
